一个关于google拼音的问题

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
pengkof
帖子: 46
注册时间: 2007-09-02 20:23
送出感谢: 0
接收感谢: 0

一个关于google拼音的问题

#1

帖子 pengkof » 2013-03-10 14:56

我通过新立得安装了ubuntu版的google pinyin,但是这个输入法似乎没有首选项的功能,不能使用模糊音。请问其他人的也有这种情况吗?能解决这个毛病吗?
头像
tangmumao_wefls
帖子: 2899
注册时间: 2011-02-11 14:09
系统: AnthonOS Next
来自: 在那不遥远的地方
送出感谢: 3 次
接收感谢: 9 次
联系:

Re: 一个关于google拼音的问题

#2

帖子 tangmumao_wefls » 2013-03-10 15:47

只是ibus或者fcitx插件吧
很遗憾,只是android版google拼音的词库做的fcitx或者ibus词库,首选项就是是ibus和fcitx的首选项,据我所知这两个输入法引擎都不支持模糊音
好吧,我是我们班语文课代表,用不到模糊音

Sent from my Lenovo A789 using Tapatalk 2
pengkof
帖子: 46
注册时间: 2007-09-02 20:23
送出感谢: 0
接收感谢: 0

Re: 一个关于google拼音的问题

#3

帖子 pengkof » 2013-03-13 16:38

仅一个回帖,郁闷。
回复

回到 “办公、图像、机械电子设计等”